Error: Package: glibc-headers-2.12-1.80.el6_3.6...

2012/12/06 14:48
阅读数 169


打开yum配置文件

vim /etc/yum.conf 

找到

exclude=kernel*

改成

# exclude=kernel*

展开阅读全文
打赏
0
0 收藏
分享
加载中
更多评论
打赏
0 评论
0 收藏
0
分享
返回顶部
顶部